
FUNCTION ID *Operation(matvar*IncrAdvancedFunID+24)
  NAME "Ft_Reduction-COMPRED for *MatProp(Material_Prototype) material"
  TYPE "CCMultiLinearFunction" REMOVE_ALL 
  xvalues *\
*for(i=1;i<=MatProp(Ft_Reduction-COMPRED,Int);i=i+2)
   *MatProp(Ft_Reduction-COMPRED,*i) *\
*End

  yvalues *\
*for(i=2;i<=MatProp(Ft_Reduction-COMPRED,INT);i=i+2)
   *MatProp(Ft_Reduction-COMPRED,*i) *\
*End
 
